// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['hpsum/presenter/settings/HpsumSettingsPresenter', 'jquery'],
function(presenter) { "use strict";

    var HpsumSettingsShowView = (function() {
      
        /**
         * Constructor
         */
        function HpsumSettingsShowView() {
          
            /**
             * @public
             */
            this.init = function () {
                this.resume();
            };
            
            this.resume = function () {
                $('#tour-settings-latency').text(presenter.getLatency());
            };
        }

        return new HpsumSettingsShowView();
    }());
    
    return HpsumSettingsShowView;
});
